@charset "utf-8";
/* CSS Document */


/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	width: 100%;
	height: 235px;
	background: url(../images/bg_01.png);
}
#top_mainvisual .inner {
	width: 100%;
	max-width: 1000px;
	height: inherit;
	margin: auto;
	background: url(../images/mv_img.png) center top no-repeat;
}
#top_mainvisual .inner h2 {
	padding-top: 50px;
	padding-left:30px;
}




/*==================================================================

		$index　＊　業種で探す

==================================================================*/
#top_search {
	padding: 15px 20px 20px;
	box-sizing: border-box;
	border: 1px solid #53a050;
	background: #f2fcf1;
}
#top_search h3 {
	padding-top: 3px;
	margin-bottom: 15px;
	background: none;
	border-bottom: 1px solid #53a050;
	color: #333;
}
#top_search h3::before {
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 15px;
	height: 40px;
	background: url(../images/bg_03.png);
}
#top_search ul {
	display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
}
#top_search li {
	position: relative;
	/*width: 49%;
	margin-bottom: 12px;*/
	width: 24%;
	margin-bottom: 7px;
	box-sizing: border-box;
	border: 1px solid #53a050;
	background: #fff;
}
#top_search figure {
	padding:3px;
}
#top_search figure img {
  width: 100%;
  /*height: 180px;*/
  height: 120px;
  object-fit: cover;
}
#top_search li dl {
	text-align: center;
	padding-bottom: 20px;
}
#top_search li dl dt {
	padding: 5px 0;
	font-size: 15px;
	font-weight: bold;
	color: #437d41;
}
#top_search li dl dd {
	padding: 0 10px;
	font-size: 13px;
	line-height: 1.4;
}
#top_search li:hover a {
	color: #437d41;
}
#top_search li p i {
	position: absolute;
	right: 3px;
	bottom: 3px;
	color: #5ba858;
	transform: rotate(45deg);
	font-size: 13px;
}
#top_search li:hover p i {
	right: 1px;
	bottom: 1px;
}





/*==================================================================

		$index　＊　こんなお悩み、ありませんか？

==================================================================*/
#top_worries li {
	position: relative;
	float: left;
	width: 33.3%;
	text-align: center;
}
#top_worries li dl dt{
	height: 65px;
	font-size: 17px;
	font-weight: bold;
	line-height: 65px;
	box-sizing: border-box;
}
#top_worries li:nth-child(2) dl dt{
	padding-top: 10px;
	line-height: 1.4;
}
#top_worries li dl dd{
	width: 220px;
	height: 130px;
	margin: auto;
	padding: 25px 12px 0;
	box-sizing: border-box;
	background: url(../images/top_img07.png) no-repeat center top;
	text-align: left;
	letter-spacing: 0;
	line-height: 1.5;
}





/*==================================================================

		$index　＊　特殊塗装マイスター.comが選ばれる理由

==================================================================*/
#top_reason li {
	position: relative;
	float: left;
	width: 32%;
	margin-right: 2%;
	text-align: center;
}
#top_reason li:last-child {
	margin-right: 0;
}
#top_reason li p {
	margin-top: 10px;
	color: #70480f;
	text-decoration: underline;
}




/*==================================================================

		$index　＊　特色塗装通信

==================================================================*/
#top_topics {}

#top_topics .top_topics_list {
	float: left;
	width: 230px;
	margin-right:25px;
}
#top_topics .top_topics_list:last-of-type {
	margin-right:0;
}

#top_topics .top_topics_list .post_img {
	position:relative;
	width:230px;
	height:160px;
	background:#eee;
	transition: 0.3s ease-out;
}
#top_topics .top_topics_list .post_img img {
	position:relative;
	width:230px;
	height:160px;
	object-fit: cover;
	z-index:9;
}
#top_topics .top_topics_list .post_img::before {
    position: absolute;
    content: "No images";
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 80px;
    height: 23px;
    margin: auto;
	color:#aaa;
}
#top_topics .top_topics_list .post_img:hover {
	opacity:.7;
}

#top_topics .top_topics_list .post_date {
	margin:10px 0 5px;
	font-size:13px;
	color:#7d5833;
	text-align:right;
}
#top_topics .top_topics_list .post_date i {
	margin-right:5px;
}

#top_topics .top_topics_list .post_title {
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
	color:#70480f;
	white-space: nowrap;  
	overflow: hidden;  
	text-overflow: ellipsis;  -webkit-text-overflow: ellipsis;  -o-text-overflow: ellipsis; 
}

#top_topics .top_topics_list .post_text {
	height:50px;
	font-size:14px;
     display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden; 
}

#top_topics .btn01 {
	float: right;
	margin-top:40px;
}




/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	
	
	
	

/*==================================================================

		$index　＊　mainvisual

==================================================================*/
#top_mainvisual {
	height: 170px;
	margin-top: 55px;
}
#top_mainvisual .inner {
	background: url(../images/mv_img.png) right -150px top no-repeat;
   background-size: cover;
}
#top_mainvisual .inner h2 {
	padding-left: 10px;
}
#top_mainvisual .inner h2 img {
	width: 300px;
}

	
	
/*==================================================================

		$index　＊　業種で探す

==================================================================*/
#top_search {
	padding: 15px;
}
#top_search h3::before {
	display: block;
	width: 8px;
	height: 30px;
}
#top_search li {
	width: 49%;
}
#top_search li dl dt {font-size: 15px;}
#top_search figure img {
  height: 120px;
}
	
	

/*==================================================================

		$index　＊　こんなお悩み、ありませんか？

==================================================================*/
#top_worries li {
	width: 31%;
	margin-right: 3%;
}
#top_worries li:last-child {
	margin-right: 0;
}
#top_worries li dl dt{
	height: 80px;
	padding-top: 10px;
	font-size: 14px;
	line-height: 1.4;
}
#top_worries li dl dd{
	width: 100%;
	height: auto;
	padding: 15px 10px;
	background: url(../images/bg_01.png) ;
	border-radius: 5px;
	text-align: center;
}


/*==================================================================

		$index　＊　特色塗装通信

==================================================================*/
#top_topics .top_topics_list {
	width: 32%;
	margin-right:2%;
}

#top_topics .top_topics_list .post_img {
	width:100%;
	height:120px;
}
#top_topics .top_topics_list .post_img img {
	width:100%;
	height:120px;
}
	
#top_topics .top_topics_list .post_date {
	font-size:10px;
	text-align:center;
}
#top_topics .top_topics_list .post_date i {
	margin-right:3px;
}

#top_topics .top_topics_list .post_title {
	    margin-bottom: 30px;
	font-size:14px;
}

#top_topics .top_topics_list .post_text {
	display:none;
}

#top_topics .btn01 {
	float: none;
	margin-top:0;
}

	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}




